How to install libgnomevfs2-common on Debian 9 (Stretch)